Vulnerabilità: CVE-2007-4194


Guidance Software EnCase 5.0 consente agli aggressori remoti collaborazione dell’utente per causare un Denial of Service (consumo di memoria stack) e forse avere altro impatto non specificato tramite un file non valido, correlate a ""parsing del file system di EnCase."" NOTA: queste informazioni si basa su una vaga pre-consulenza. Potrebbe sovrapporsi CVE-2.007-4.036.


http://www.securityfocus.com/archive/1/474811/100/0/threaded
http://osvdb.org/44739
http://securityreason.com/securityalert/2967
https://exchange.xforce.ibmcloud.com/vulnerabilities/46230
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4194


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi